Debian Bug report logs - #189694
ITA: t1lib -- Type 1 font rasterizer library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: David Huggins-Daines <dhd@debian.org>

Date: Sat, 19 Apr 2003 17:18:03 UTC

Owned by: arturcz@hell.pl

Severity: normal

Fixed in version t1lib/1.3.1-4

Done: Torsten Werner <twerner@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#189694; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Huggins-Daines <dhd@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Huggins-Daines <dhd@debian.org>
To: submit@bugs.debian.org
Subject: O: t1lib -- Type 1 font rasterizer library
Date: Sat, 19 Apr 2003 13:17:28 -0400
Package: wnpp
Severity: normal

I'm orphaning t1lib (and my other packages) as I don't have the time to 
maintain them properly.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#189694; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to 189694@bugs.debian.org, "Artur R. Czechowski" <arturcz@hell.pl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 189694@bugs.debian.org (full text, mbox):

From: "Artur R. Czechowski" <arturcz@hell.pl>
To: 189694@bugs.debian.org
Subject: I am going to adopt this package
Date: Sun, 5 Oct 2003 00:57:05 +0200
retitle 189694 ITA: t1lib -- Type 1 font rasterizer library
thanks

This package (especially new release) is vital for my job. Because
nobody else is interested in it I ITA it.

Regards
	Artur



Changed Bug title. Request was from "Artur R. Czechowski" <arturcz@hell.pl> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as arturcz@hell.pl. Request was from "Artur R. Czechowski" <arturcz@hell.pl> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from "Artur R. Czechowski" <arturcz@hell.pl> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#189694; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Artur R. Czechowski" <arturcz@hell.pl>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #21 received at 189694-quiet@bugs.debian.org (full text, mbox):

From: "Artur R. Czechowski" <arturcz@hell.pl>
To: 189694-quiet@bugs.debian.org
Subject: Just a note for people interested in this package.
Date: Sun, 2 Nov 2003 20:03:01 +0100
Packages has been upload and it is awaiting for editing override by ftpmaster.

Cheers
	Artur
-- 
meine trabant ist fantastik, zwei cylinder und nur plastik



Reply sent to Torsten Werner <twerner@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to David Huggins-Daines <dhd@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #26 received at 189694-close@bugs.debian.org (full text, mbox):

From: Torsten Werner <twerner@debian.org>
To: 189694-close@bugs.debian.org
Subject: Bug#189694: fixed in t1lib 1.3.1-4
Date: Thu, 06 Nov 2003 17:04:40 -0500
Source: t1lib
Source-Version: 1.3.1-4

We believe that the bug you reported is fixed in the latest version of
t1lib, which is due to be installed in the Debian FTP archive:

t1lib-bin_1.3.1-4_all.deb
  to pool/main/t/t1lib/t1lib-bin_1.3.1-4_all.deb
t1lib-dev_1.3.1-4_all.deb
  to pool/main/t/t1lib/t1lib-dev_1.3.1-4_all.deb
t1lib1-bin_1.3.1-4_i386.deb
  to pool/main/t/t1lib/t1lib1-bin_1.3.1-4_i386.deb
t1lib1-dev_1.3.1-4_i386.deb
  to pool/main/t/t1lib/t1lib1-dev_1.3.1-4_i386.deb
t1lib1-doc_1.3.1-4_all.deb
  to pool/main/t/t1lib/t1lib1-doc_1.3.1-4_all.deb
t1lib1_1.3.1-4_i386.deb
  to pool/main/t/t1lib/t1lib1_1.3.1-4_i386.deb
t1lib_1.3.1-4.diff.gz
  to pool/main/t/t1lib/t1lib_1.3.1-4.diff.gz
t1lib_1.3.1-4.dsc
  to pool/main/t/t1lib/t1lib_1.3.1-4.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 189694@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Torsten Werner <twerner@debian.org> (supplier of updated t1lib package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun,  2 Nov 2003 03:47:51 +0100
Source: t1lib
Binary: t1lib-bin t1lib1-bin t1lib1-doc t1lib-dev t1lib1-dev t1lib1
Architecture: source all i386
Version: 1.3.1-4
Distribution: unstable
Urgency: low
Maintainer: Artur R. Czechowski <arturcz@hell.pl>
Changed-By: Torsten Werner <twerner@debian.org>
Description: 
 t1lib-bin  - transitional dummy package which can be safely removed
 t1lib-dev  - transitional dummy package which can be safely removed
 t1lib1     - Type 1 font rasterizer library - runtime
 t1lib1-bin - Type 1 font rasterizer library - user binaries
 t1lib1-dev - Type 1 font rasterizer library - development
 t1lib1-doc - Type 1 font rasterizer library - developers documentation
Closes: 58275 189694
Changes: 
 t1lib (1.3.1-4) unstable; urgency=low
 .
   * New Maintainer, Adopted Package (Closes: #189694)
   * Prepare for migration to t1lib 5.x:
     - all packages renamed to t1lib1{,-foo}
     - empty packages t1lib-bin and t1lib-dev depending on t1lib1-bin
       and t1lib1-dev
   * Packaging from scratch using debhelper, Standards-Version is 3.6.1.0 now
   * Remove non-existent xlib6g-dev from Build-Depends
   * Updated README.Debian
   * Remove symlinks from /usr/doc/t1lib*
   * Only t1lib1-bin contains /etc/t1lib directory
   * t1lib-dev has been split into two packages: t1lib1-dev and t1lib1-doc
   * t1lib1-bin: change manual section for type1afm from 8 to 1
   * t1lib1-bin: create files in /etc/t1lib if don't exist (Closes: #58275)
   * t1lib1-bin: remove symlink /usr/share/doc/t1lib-bin -> t1lib1 if exists
   * Torsten Werner <twerner@debian.org> is sponsoring the package
Files: 
 02833a0f79d43f6892b722d1867c1f02 691 libs optional t1lib_1.3.1-4.dsc
 89e7663fb61eceb4f01eb67a251b3de7 32753 libs optional t1lib_1.3.1-4.diff.gz
 219c471f1ab2d061a8899b2395a2f6aa 132014 libs optional t1lib1_1.3.1-4_i386.deb
 8dbeb5639c426decc85e1acf8af59625 152804 libdevel optional t1lib1-dev_1.3.1-4_i386.deb
 f3028c18d9187180f8f90212b88f5dbd 43862 libs optional t1lib1-bin_1.3.1-4_i386.deb
 b6d298b6e9beeca1822fba2ace420cef 552484 doc optional t1lib1-doc_1.3.1-4_all.deb
 4252bbf0eb166e5c98060bcab315f03b 15442 libs optional t1lib-bin_1.3.1-4_all.deb
 bbee626fd25799cdc39b78b7611c794b 15440 libdevel optional t1lib-dev_1.3.1-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/pU45fY3dicTPjsMRAnNLAJsErKQY2tV/XxU/u5P6qyXuu+VzYACfRnQm
RjFHJS+D03XuyhglroF0WE4=
=NCRJ
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 15:58:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.